.flex-active-slide .feature-credit {
  animation-name: pulse;
  -webkit-animation-name: pulse;	
  
  animation-duration: 2s;	
  -webkit-animation-duration: 2s;
  
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
}

@keyframes pulse {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes pulse {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
